body{
    /*
    background-image: url("https://cdn.pixabay.com/photo/2019/07/14/15/42/mission-beach-4337407_960_720.jpg");
    */
    background-image: url("../Bilder/Hintergrund.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    backdrop-filter: blur(8px);
    
}
.parent{
display: grid;
background-color:black;
align-content: center;
height: 100px;
justify-content: space-evenly;
grid-template-columns: 200px 200px 200px 200px;
text-align: center;
backdrop-filter: blur(8px);


}
.child{
        
font-size: 20px;
margin: 20px;
padding: 10px;
column-gap: 300 px;
color: rgb(225, 225, 225);

}
h1{
text-align: center;
font-size: 80px;
color: rgb(0, 0, 0);
}


a:link{
    color: rgb(131, 253, 131);
    text-decoration: none;
    border: none;
}
a:visited{
    color: rgb(131, 253, 131);
    text-decoration:none;
    border: none;
    
}
a:hover{
    color: rgb(131, 253, 131);
    text-decoration: underline;
}
a:active{
    color: rgb(131, 253, 131);
    text-decoration: underline;
}

